Subject: Re: mmotm 2012-07-10-16-59 uploaded

From: Andrew Morton <[email-masked]>
Date: Wed, 11 Jul 2012 00:44:30 -0700

On Wed, 11 Jul 2012 09:38:00 +0300 Artem Bityutskiy <[email-masked]> wrote:

> Andrew, thanks for picking my changes!
> 
> On Tue, 2012-07-10 at 17:01 -0700, [email-masked] wrote:
> > * hfs-get-rid-of-hfs_sync_super-checkpatch-fixes.patch
> 
> > * hfsplus-get-rid-of-write_super-checkpatch-fixes.patch
> 
> I sent updated versions which would fix checkpatch.pl complaints. I
> guess you did not notice them or was unable to pick because I think I
> PGP-signed them?

I looked at them, but they're identical to what I now have, so nothing
needed doing.